View Issue Details

IDProjectCategoryView StatusLast Update
0005726Talertwisterpublic2019-09-16 09:23
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005726: Compression needs tests
DescriptionIn particular, the test should POST a compressed JSON and check that decompression and parsing both worked.
TagsNo tags attached.

Activities

Marcello Stanisci

2019-05-20 18:43

manager   ~0014416

made here: 65bd48c..7d9642f

Issue History

Date Modified Username Field Change
2019-05-16 12:00 Marcello Stanisci New Issue
2019-05-16 12:00 Marcello Stanisci Status new => assigned
2019-05-16 12:00 Marcello Stanisci Assigned To => Marcello Stanisci
2019-05-20 18:43 Marcello Stanisci Note Added: 0014416
2019-05-20 18:44 Marcello Stanisci Status assigned => resolved
2019-05-20 18:44 Marcello Stanisci Resolution open => fixed
2019-09-16 09:23 Christian Grothoff Product Version => SVN HEAD
2019-09-16 09:23 Christian Grothoff Fixed in Version => 0.6
2019-09-16 09:23 Christian Grothoff Target Version => 0.6